# TLI_Stream.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/TLI.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/TLI_Stream.inl"`

Include dependency graph for TLI_Stream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_TLI_Stream
| Defines the member functions for ACE_TLI_Stream abstraction. More...

## Detailed Description

Id
  TLI_Stream.h,v 4.19 2005/10/28 16:14:56 ossama Exp

Author:
  Doug Schmidt